Panama< B > Class Template Reference
Inheritance diagram for Panama< B >:

## Public Member Functions

void | Reset ()
void | Iterate (size_t count, const word32 *p=NULL, byte *output=NULL, const byte *input=NULL, KeystreamOperation operation=WRITE_KEYSTREAM)

## Detailed Description

### template<class B>
class Panama< B >

Definition at line 22 of file panama.h.

The documentation for this class was generated from the following files:

- panama.h
- panama.cpp